<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:39:03 2010 -->
<channel id="bbc1" source="XMLTV" date="02/12/2010">
  <programme>
<flags></flags>
<desc>The latest news, sport, business and weather from the BBC's Breakfast team. [S] Including regional news at 25 and 55 minutes past each hour.</desc>
<title>Breakfast</title>
<end>0915</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>9/20. Angela Rippon, Gloria Hunniford and Jennie Bond travel the country tackling sharp practices affecting consumers and investigating rip-offs and concerns both big and small.</desc>
<title>Rip Off Britain</title>
<end>1000</end>
<start>0915</start>
  </programme>
  <programme>
<flags></flags>
<desc>Property series. Martin Roberts and Lucy Alexander visit a damp property in Devon, a London flat, and a house in Leicester with surprising views. [S] Then BBC News; Weather.</desc>
<title>Homes Under the Hammer</title>
<end>1100</end>
<start>1000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>9/20. Nick Knowles and Louise Minchin present dramatic events from the work of the emergency services. A hospital team is sent to operate on a man trapped on a building site.</desc>
<title>Real Rescues</title>
<end>1145</end>
<start>1100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Simon O'Brien and Rani Price help are couple who are looking to downsize in Retford. [S] Then BBC News; Weather.</desc>
<title>To Buy or Not to Buy</title>
<end>1215</end>
<start>1145</start>
  </programme>
  <programme>
<subtitle>Derby</subtitle>
<flags>(S)</flags>
<desc>Antiques challenge. Kate Bliss and David Harper join Tim Wonnacott at the Jaguar Antiques Fair at Derby University, and Tim visits Hatfield House in Hertfordshire.</desc>
<title>Bargain Hunt</title>
<end>1300</end>
<start>1215</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news stories from the BBC News team, followed by weather.</desc>
<title>BBC News at One</title>
<end>1330</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest news, sport and weather for the Midlands.</desc>
<title>Midlands Today</title>
<end>1345</end>
<start>1330</start>
  </programme>
  <programme>
<subtitle>There Must Be an Angel</subtitle>
<flags></flags>
<desc>Medical drama. Simon acts when he learns that a patient is being harassed by social services. Daniel learns that Zara has been offered a partnership. Also in HD. [AD,S]</desc>
<title>Doctors</title>
<end>1415</end>
<start>1345</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>4/10. Drama set in a busy missing persons unit. When an ex-serving corporal, recently returned from Helmand, reports a fellow soldier missing, MJ is concerned for his well-being.</desc>
<title>Missing</title>
<end>1500</end>
<start>1415</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest national and international news stories from the BBC News team, followed by weather. [S] Followed by regional news.</desc>
<title>BBC News</title>
<end>1505</end>
<start>1500</start>
  </programme>
  <programme>
<flags></flags>
<desc>CBBC. 2/13. Historical sketch show. A pirate regrets stealing a herd of cows, King Charles II raps about his lifestyle, and the Georgian army battles schoolboys. Also in HD. [AD,S]</desc>
<title>Horrible Histories</title>
<end>1530</end>
<start>1505</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. Camp Comeoniwannascareya: Children's animated series about a group of teenage sleuths and their cowardly dog. Scooby and Shaggy's camping trip doesn't go according to plan.</desc>
<title>What's New Scooby-Doo?</title>
<end>1550</end>
<start>1530</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. Lock Out: While preparing for bed, the farmer manages to lock himself out of the house and is stuck outside in his pyjamas. He decides to spend the night in the barn. Also in HD.</desc>
<title>Shaun the Sheep</title>
<end>1600</end>
<start>1550</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. Peru: Wildlife series. Steve and the crew are in Peru, searching for elusive giant river otters, when Steve has a chance encounter with the largest reptile in South America. Also in HD.</desc>
<title>Deadly 60</title>
<end>1630</end>
<start>1600</start>
  </programme>
  <programme>
<flags></flags>
<desc>CBBC. 2/3. Drama series. Jed and his mates decide to help Xan Alpha fix his spaceship, but a piece of bad news changes everything. [AD,S]</desc>
<title>Combat Kids</title>
<end>1700</end>
<start>1630</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Special. CBBC. Afghanistan, 2: Newsround finds out what life is like for the children of Kabul. Some have grown up in a city shaped by war, others are coming back for the first time.</desc>
<title>Children of Kabul: A Newsround...</title>
<end>1715</end>
<start>1700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Anne Robinson presents the quick-fire general knowledge quiz in which contestants must decide at the end of each round which of their number should be eliminated.</desc>
<title>The Weakest Link</title>
<end>1800</end>
<start>1715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news stories from the BBC News team, followed by weather.</desc>
<title>BBC News at Six</title>
<end>1830</end>
<start>1800</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest news, sport and weather for the Midlands.</desc>
<title>Midlands Today</title>
<end>1900</end>
<start>1830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>If it has Britain talking then it will be talked about on the One Show. Alex Jones, Chris Evans, Matt Baker and the team present the stories that matter from across the country. Also in HD.</desc>
<title>The One Show</title>
<end>1930</end>
<start>1900</start>
  </programme>
  <programme>
<flags></flags>
<desc>Syed's determination to make Tamwar happy drives him to desperate measures, while Ian's attempt at revenge turns physical. Stacey has an ultimatum for Ryan. [AD,S] Then BBC News.</desc>
<title>EastEnders</title>
<end>2000</end>
<start>1930</start>
  </programme>
  <programme>
<subtitle>Deadly Highways</subtitle>
<flags>(S)</flags>
<desc>Documentary series following the traffic police. A huge crash on the M6 involving a 44-tonne lorry and two cars brings chaos to the motorway. Contains some strong language.</desc>
<title>Motorway Cops</title>
<end>2100</end>
<start>2000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>8/11. The popular news quiz returns, with team captains Paul Merton and Ian Hislop, guest host Lee Mack and guest panelists Ken Livingstone and Sarah Millican.</desc>
<title>Have I Got News for You</title>
<end>2130</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>2/6. Lee Mack presents sets from American comic Rich Hall and Scotland's very own Danny Bhoy. Contains adult humour. Also in HD.</desc>
<title>Live at the Apollo</title>
<end>2200</end>
<start>2130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news, with reports from BBC correspondents worldwide.</desc>
<title>BBC News at Ten</title>
<end>2225</end>
<start>2200</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest news, sport and weather for the Midlands. [S] Followed by national weather.</desc>
<title>Midlands Today</title>
<end>2235</end>
<start>2225</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Topical debate with a panel of prominent public figures and an invited audience, chaired by David Dimbleby in Coventry. The panel includes Danny Alexander and Ken Livingstone.</desc>
<title>Question Time</title>
<end>2335</end>
<start>2235</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>A political review of the week presented by Andrew Neil, with Michael Portillo and guests.</desc>
<title>This Week</title>
<end>0025</end>
<start>2335</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Detailed weather forecast.</desc>
<title>Holiday Weatherview</title>
<end>0030</end>
<start>0025</start>
  </programme>
  <programme>
<flags></flags>
<desc>Panorama investigates corruption allegations against some of the Fifa officials who will vote on England's World Cup bid, and Andrew Jennings exposes new evidence of bribery. [S,SL]</desc>
<title>Fifa's Dirty Secrets: Panorama</title>
<end>0100</end>
<start>0030</start>
  </programme>
  <programme>
<flags></flags>
<desc>Rural affairs programme. Matt Baker and Julia Bradbury are in the Peak District, where Matt scales The Roaches' gritstone rocks and Julia explores England's highest village. [S,SL]</desc>
<title>Countryfile</title>
<end>0155</end>
<start>0100</start>
  </programme>
  <programme>
<subtitle>Tatton Park</subtitle>
<flags></flags>
<desc>Fiona Bruce and the team of experts pay a return visit to Tatton Park in Cheshire, where objects unearthed include a silver inkstand reputed to be given to Lord Nelson. [S,SL]</desc>
<title>Antiques Roadshow</title>
<end>0255</end>
<start>0155</start>
  </programme>
  <programme>
<flags></flags>
<desc>2/3. Series following an expedition to search for tigers in the Himalayas. The team leaves base camp to track down tigers. Kayaker Steve Backshall heads to Bhutan's eastern jungles. [S,SL]</desc>
<title>Lost Land of the Tiger</title>
<end>0355</end>
<start>0255</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC One joins the BBC's rolling news channel for a night of news, with bulletins on the hour and the headlines every 15 minutes.</desc>
<title>BBC News</title>
<end>0600</end>
<start>0355</start>
  </programme>
</channel>
